# PickerDelegate QML Type

PickerDelegate component serves as base for Picker delegates. More...

Import Statement: | import Lomiri.Components.Pickers 1.3
Inherits: | AbstractButton

- List of all members, including inherited members

## Properties

- picker : Picker

## Detailed Description

PickerDelegate is a holder component for delegates used in a Picker element. Each picker delegate must be derived from this type.

## Property Documentation

[read-only] picker : Picker

The property holds the Picker component the delegate belongs to.